/* Definition of menues and links */

/* common links */

a:link, a:visited {
	color:#a11111;
	font-weight:normal;
	text-decoration:underline;
	}

a:hover, a:focus, a:active {
	color:#dbcd9e;
	background:#a11111;
	}

/* main navigation */

#navigation {
    clear: both;
}

ul.navi-main {
	font-size:1.1em;
    font-weight : bold;
    list-style-type : none;
    width : 18em;
	margin:1em 0 0 0;
	padding:0;
  }

ul.navi-sub1 {
    font-weight : normal;
    list-style-type : none;
    width : 15em;
	margin-left:3em;
	padding:0 0 1em 0;
  }

li.navi-main, li.navi-main-cur, li.navi-main-ifsub {
    position:relative;
    float:left;
    line-height:1.5em;
    margin-bottom:-1px;
    width:16em;
	background: url('../media/icon-inactive.jpg') left center no-repeat #cccccc;
	/*padding-left:0.4em;*/
  }

li.navi-main-cur {
	background: url('../media/icon-active.jpg') left center no-repeat;
	font-weight:bold;
	}

li.navi-main-cur a {
	font-weight:bold;
	}

li.navi-main-ifsub {
	background: #cccccc;
	}

li.navi-main a, li.navi-main-cur a, li.navi-main-ifsub a {
    display:block;
    padding:0.2em 0.7em 0.4em 2.5em;
    width:14em;
    width:13em; /*Boxmodelhack für IE*/
	color:#000000;
    text-decoration:none;
	cursor:pointer;
  }
li.navi-main a:visited {
	background: url('../media/icon-inactive.jpg') left center no-repeat;
	color:#000000;
	text-decoration:none;
	}

li.navi-main-cur a:visited {
	color:#000000;
	text-decoration:none;
	}

li.navi-main a:focus, li.navi-main a:hover, li.navi-main a:active,
li.navi-main-cur a:focus, li.navi-main-cur a:hover, li.navi-main-cur a:active {
	color:#000000;
	text-decoration: underline;
	background: url('../media/icon-active.jpg') left center no-repeat;
}


li.navi-main-ifsub a:hover {
	text-decoration:none;
	}

li.navi-sub1 {
	font-weight:normal;
	background: url('../media/icon-inactive.jpg') left center no-repeat;
}

li.navi-sub1-cur {
	font-weight:normal;
	background: url('../media/icon-active.jpg') left center no-repeat #999;
	}

li.navi-main-ifsub ul.navi-sub1 a:hover {
	text-decoration: underline;
	background: url('../media/icon-active.jpg') left center no-repeat;
	}

#recentpages ul {
	margin:0;
	padding:0;
	list-style: none;
}

/* Eintrag zum Verbergen des Interpunktionspunktes in Menüs */
span.hidden {
    position:absolute;
    left:-1000px;
    top:-1000px;
    width:0;
    height:0;
    overflow:hidden;
    display:inline;
}

/* ip-footer-link */

a.ip {
	background:none;
	}
        
/*E-Mail link in navigation*/

.email-link {
    padding:2em 0;
    margin: 0 2em;
    display: block;
} 

.email-link.button a,
.email-link.button a:hover {
    display: block;
    background: none;
    color:#a11111;
}